[P] Infinite Shelter - Bugfix #2582

bugfix: gallery outside locations view must scroll!
2022-09-12 06:18 PM - victor piousbox

Status: New Start date: 2022-09-19
Priority: Normal Due date:

Assignee: abhay _ % Done: 0%
Category: DEV JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Gallery inside location view: https:/infiniteshelter.com/en/locations/show/photography/galleries/show/202207-Rotterdam

Same gallery standalone: https:/infiniteshelter.com/en/galleries/show/202207-Rotterdam

Please see the attachment. This is a simple task. It appears that adding height and overflow to .GalleriesShowWO0 element does the
trick.

History

#1 - 2022-09-20 07:39 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-09-21 11:20 AM - victor piousbox

- Tracker changed from Bugfix to Big Feature

- Subject changed from gallery outside locations view: must scroll! to [parent] Galleries Component
- Description updated

- Target version set to 0.5.0

#3 - 2022-11-26 02:49 PM - victor piousbox

- Target version changed from 0.5.0 to 78

#4 - 2022-12-02 09:15 PM - victor piousbox

- File 2022-12-02 a la(s) 2214.jpg added

- Tracker changed from Big Feature to Bugfix

- Project changed from Wasya Co to [P] Infinite Shelter

- Subject changed from [parent] Galleries Component to bugfix: gallery outside locations view must scroll!
- Description updated

- Category changed from Eng - Infiniteshelter_com to DEV JS

- Assignee set to abhay _

- Target version deleted (78)

Files

2022-12-02 a la(s) 2214.jpg 760 KB 2022-12-02 victor piousbox
